@charset "iso-8859-1";


body{
color: #000000;
background-color: #FFFFFF;
margin: 0;
padding: 0;
} 
div#content {
font-family: arial,times,serif;
color:#000000;
background-color: #ffffff;
}
h1,h2{
font-size: 14pt;
font-family: arial,times,serif;
color: #000000;
}
p{ font-size: 12pt;
font-family: arial,times,serif;
color: #000000;
}

div#logo{ 
display : none; 
} 
ul li {display: none;}

td,tr{display: none;}

